adapters:
  advangelists:
    endpoint: http://nep.advangelists.com/xp/get?pubid={{PublisherID}}
    meta-info:
      maintainer-email: prebid@advangelists.com
      app-media-types:
        - banner
        - video
      site-media-types:
        - banner
        - video
      supported-vendors:
      vendor-id: 0
    usersync:
      cookie-family-name: advangelists
      iframe:
        url: https://nep.advangelists.com/xp/user-sync?acctid={aid}&&redirect={{redirect_url}}
        support-cors: false
        uid-macro: '$UID'
